These forums are read only, please use our new forums here.

Main :: FBV MkI / MkII Controllers



FBV Shortboard won't calibrate no matter what I do (it's not the cable)
by roberto_capra on 2013-02-19 11:23:14

Hello all,

I'm having a problem with my FBV Shortboard MKII. When I switch the patches to use the pedal to control VOLUME or WAH, it doesn't work, no matter what I do.

So, I did read a lot of references and find out that I had to calibrate to make it works. Ok, I did it and still the same: it's not working properly (during the calibration procedure, I did follow the steps and I can see the Default 0 but it doesn't change to Default 127 as indicated.

Some important information of what I did trying to solve the problem:

1) I already change the cable and it's not the problem (some posts are saying this).

2) All the other functions are working fine (controling the effects, etc.), but the expression pedal doesn't work for Wah or Volume.

3) I also did the update to 1.4 firmware version using the software Line 6 Monkey as indicated by some posts I read. No results...

4) I'm following the calibrating procedures step by step and yes, I'm fully aware of how to do it (there is a video explain it very well on youtube).

5) The product is brand new and I never used before.

6) There is no damages on it.

7) Yes I'm using a Line 6 amp Spider IV 150 to calibrate the pedal.

Please, anyone could help me? I don't know what to do!!!



Re: FBV Shortboard won't calibrate no matter what I do (it's not the cable)
by fflbrgst on 2013-02-20 05:48:17

Assuming you do not have a USB cable plugged in while you are doing this!   You may have a defective FBV, I would, if its new, that you return it for exchange where you bought it.  If its not new, you will need to get it to an authorized factory service center.



Re: FBV Shortboard won't calibrate no matter what I do (it's not the cable)
by roberto_capra on 2013-02-20 08:32:11

No, the USB cable is not connected... I also read that the firmware could be the problem, but it's not the case, 'cause my is updated with 1.4 version. That's terrible if I have a defective device, I'm from Brazil and I bought this via US... that's really bad. That's the first time I got something with a problem like this.




The information above may not be current, and you should direct questions to the current forum or review the manual.